## podman-compose 1.0.3

=== debian/changelog ===
podman-compose (1.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:28:55 +0100

podman-compose (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to make the package migrate to testing.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 17 May 2022 14:09:57 -0400

podman-compose (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1010132)

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Sun, 10 Apr 2022 14:08:31 -0300
