=== debian/control ===
Source: podman-compose
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Athos Ribeiro <athoscribeiro@gmail.com>
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-setuptools,
	       python3-all,
	       python3-yaml,
Standards-Version: 4.6.1
Homepage: https://github.com/containers/podman-compose
Vcs-Browser: https://salsa.debian.org/python-team/packages/podman-compose
Vcs-Git: https://salsa.debian.org/python-team/packages/podman-compose.git
Rules-Requires-Root: no

Package: podman-compose
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: podman
Description: Run docker-compose.yml using podman
 An implementation of docker-compose with podman backend.
 The main objective of this project is to be able to run docker-compose.yml
 unmodified and rootless.
