=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=podman-compose

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# There are only integration tests which need internet conenction. Skip.
