## podman-compose 1.0.6

=== debian/changelog ===
podman-compose (1.0.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #1031372)
  * Bump Standards-Version to 4.6.2 (no changes).
  * d/t/build.sh: forward DEP8 test logs from stderr to stdout.
  * d/rules: do not ship the nodeproj example to avoid additional JS
    dependencies.
  * Ship upstream bash-completion script.
  * d/copyright: update copyright years.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Tue, 13 Jun 2023 16:18:35 +0000
