=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Athos Ribeiro <athoscribeiro@gmail.com>
 Build-Depends: debhelper-compat (= 13),
 	       dh-python,
+	       dh-sequence-bash-completion,
 	       python3-setuptools,
 	       python3-all,
 	       python3-yaml,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/containers/podman-compose
 Vcs-Browser: https://salsa.debian.org/python-team/packages/podman-compose
 Vcs-Git: https://salsa.debian.org/python-team/packages/podman-compose.git
