=== debian/tests/control ===
Tests: build.sh
Depends: @, curl, podman, ca-certificates, uidmap, slirp4netns
Restrictions: needs-internet, isolation-machine
