=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%podman-compose-$1.tar.gz%" \
   https://github.com/containers/podman-compose/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
