## podman-compose 1.2.0

=== debian/changelog ===
podman-compose (1.2.0-2) unstable; urgency=medium

  * d/tests/build.sh: re-enable test. While this test requires
    isolation-machine, which is not available in the Debian CI infrastructure,
    it is still useful for local autopkgtest runs and it also runs in
    downstream derivative infrastructures (namely, Ubuntu).
  * d/podman-compose.1: update manpage.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Tue, 20 Aug 2024 09:43:54 -0300

podman-compose (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [Blair Noctis]
  * New upstream release.

  [Yogeswaran Umasankar]
  * d/watch: Update to prevent debchange warnings.
  * d/control: Bumped Standards-Version to 4.7.0.
  * d/tests/build.sh: Disable test -requires testbed capability
    isolation-machine.

 -- Blair Noctis <n@sail.ng>  Sat, 06 Jul 2024 16:31:50 +0000
