=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	       python3-setuptools,
 	       python3-all,
 	       python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/containers/podman-compose
 Vcs-Browser: https://salsa.debian.org/python-team/packages/podman-compose
 Vcs-Git: https://salsa.debian.org/python-team/packages/podman-compose.git
