## podman-compose 1.3.0

=== debian/changelog ===
podman-compose (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * d/control:
    - update maintainer email address
    - bump standards version
  * d/copyright: update package copyright data
  * d/podman-compose.1: update maintainer email
  * d/tests: adjust tests for new upstream release

 -- Athos Ribeiro <athos@debian.org>  Mon, 28 Apr 2025 10:16:26 -0300
