=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Athos Ribeiro <athoscribeiro@gmail.com>
+Uploaders: Athos Ribeiro <athos@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       dh-python,
 	       dh-sequence-bash-completion,
 	       python3-setuptools,
 	       python3-all,
 	       python3-yaml,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/containers/podman-compose
 Vcs-Browser: https://salsa.debian.org/python-team/packages/podman-compose
 Vcs-Git: https://salsa.debian.org/python-team/packages/podman-compose.git
