=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,15 @@
 
 override_dh_auto_test:
 	# There are only integration tests which need internet conenction. Skip.
+
+override_dh_installexamples:
+	# Installing the nodeproj example directory causes lintian to throw a few
+	# errors and warnings. Namely, package-contains-eslint-config-file due to
+	# examples/nodeproj/.eslintrc.json, privacy-breach-uses-embedded-file due to
+	# examples/nodeproj/public/index.html (here lintian suggests using
+	# libjs-normalize instead), and package-contains-vcs-control-file due to
+	# examples/nodeproj/.gitignore and examples/nodeproj/.home/.gitignore. While
+	# we could ignore the false positives and/or remove the offending files,
+	# let's just refrain from shipping this particular example and avoid
+	# depending (or recommending/suggesting) on libjs-normalize.
+	dh_installexamples -X nodeproj
