## podman-compose 1.5.0

=== debian/changelog ===
podman-compose (1.5.0-1) unstable; urgency=medium

  * d/gbp.conf: add gbp configuration file
  * New upstream version 1.5.0 (Closes: #1112103, #1105202)
  * d/control: B-D on pybuild-plugin-pyproject
  * d/rules: ship a single upstream changelog file
  * d/podman-compose.1: update manpage
  * d/control: drop redundant Rules-Requires-Root

 -- Athos Ribeiro <athos@debian.org>  Thu, 18 Sep 2025 20:04:34 -0300
