=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,11 @@
 	# let's just refrain from shipping this particular example and avoid
 	# depending (or recommending/suggesting) on libjs-normalize.
 	dh_installexamples -X nodeproj
+
+execute_before_dh_installdocs:
+	test ! -f docs/changelog
+	for CHANGELOG in $$(ls -r docs/Changelog-*); do \
+		cat $$CHANGELOG >> docs/changelog; \
+		echo >> docs/changelog; \
+	done
+	rm docs/Changelog-*.md
