=== debian/watch ===
version=4
https://github.com/containers/podman-compose/tags .*/v(\d\S+)\.tar\.gz
